/*
  Icon Font: dc-icon
*/

@font-face {
  font-family: "dc-icon";
  src: url("../fonts/dc-icon_833a040b6f341c5104737a279d4e2be1.eot");
  src: url("../fonts/dc-icon_833a040b6f341c5104737a279d4e2be1.eot?#iefix") format("embedded-opentype"),
       url("../fonts/dc-icon_833a040b6f341c5104737a279d4e2be1.woff2") format("woff2"),
       url("../fonts/dc-icon_833a040b6f341c5104737a279d4e2be1.woff") format("woff"),
       url("../fonts/dc-icon_833a040b6f341c5104737a279d4e2be1.ttf") format("truetype"),
       url("../fonts/dc-icon_833a040b6f341c5104737a279d4e2be1.svg#dc-icon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "dc-icon";
    src: url("../fonts/dc-icon_833a040b6f341c5104737a279d4e2be1.svg#dc-icon") format("svg");
  }
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.dc-icon-arrow-left:before,
.dc-icon-arrow-right:before,
.dc-icon-close:before,
.dc-icon-community:before,
.dc-icon-concert:before,
.dc-icon-download:before,
.dc-icon-events:before,
.dc-icon-facebook:before,
.dc-icon-gift:before,
.dc-icon-hamburger:before,
.dc-icon-instagram:before,
.dc-icon-minus:before,
.dc-icon-minus-circle:before,
.dc-icon-more:before,
.dc-icon-news:before,
.dc-icon-pause:before,
.dc-icon-play:before,
.dc-icon-plus:before,
.dc-icon-plus-circle:before,
.dc-icon-recital:before,
.dc-icon-search:before,
.dc-icon-sermon-podcast:before,
.dc-icon-tour:before,
.dc-icon-twitter:before,
.dc-icon-webcast-archives:before,
.dc-icon-wedding:before,
.dc-icon-worship:before,
.dc-icon-youtube:before {
  display: inline-block;
  font-family: "dc-icon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.dc-icon-arrow-left:before { content: "\f10e"; }
.dc-icon-arrow-right:before { content: "\f10f"; }
.dc-icon-close:before { content: "\f119"; }
.dc-icon-community:before { content: "\f100"; }
.dc-icon-concert:before { content: "\f101"; }
.dc-icon-download:before { content: "\f102"; }
.dc-icon-events:before { content: "\f103"; }
.dc-icon-facebook:before { content: "\f114"; }
.dc-icon-gift:before { content: "\f104"; }
.dc-icon-hamburger:before { content: "\f11a"; }
.dc-icon-instagram:before { content: "\f115"; }
.dc-icon-minus:before { content: "\f110"; }
.dc-icon-minus-circle:before { content: "\f111"; }
.dc-icon-more:before { content: "\f105"; }
.dc-icon-news:before { content: "\f10d"; }
.dc-icon-pause:before { content: "\f11b"; }
.dc-icon-play:before { content: "\f106"; }
.dc-icon-plus:before { content: "\f112"; }
.dc-icon-plus-circle:before { content: "\f113"; }
.dc-icon-recital:before { content: "\f107"; }
.dc-icon-search:before { content: "\f118"; }
.dc-icon-sermon-podcast:before { content: "\f108"; }
.dc-icon-tour:before { content: "\f109"; }
.dc-icon-twitter:before { content: "\f116"; }
.dc-icon-webcast-archives:before { content: "\f10a"; }
.dc-icon-wedding:before { content: "\f10b"; }
.dc-icon-worship:before { content: "\f10c"; }
.dc-icon-youtube:before { content: "\f117"; }
